{
  "name": "htwkalender",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite-ssg build",
    "preview": "vite preview",
    "lint": "eslint --ext .js,.vue --ignore-path .gitignore --fix src",
    "lint-no-fix": "eslint --ext .js,.vue --ignore-path .gitignore src",
    "format": "prettier .  --write",
    "test": "vitest"
  },
  "dependencies": {
    "@fullcalendar/core": "^6.1.11",
    "@fullcalendar/daygrid": "^6.1.11",
    "@fullcalendar/interaction": "^6.1.11",
    "@fullcalendar/timegrid": "^6.1.11",
    "@fullcalendar/vue3": "^6.1.11",
    "@tanstack/vue-query": "^5.28.9",
    "@unhead/ssr": "^1.9.14",
    "@vueuse/core": "^10.9.0",
    "pinia": "^2.1.7",
    "primeflex": "^3.3.1",
    "primeicons": "^6.0.1",
    "primevue": "^3.50.0",
    "source-sans": "^3.46.0",
    "vue": "^3.4.11",
    "vue-i18n": "^9.10.2"
  },
  "devDependencies": {
    "@rollup/plugin-node-resolve": "^15.2.3",
    "@rollup/plugin-terser": "^0.4.4",
    "@types/node": "^20.12.2",
    "@unhead/vue": "^1.9.15",
    "@vitejs/plugin-vue": "^5.0.4",
    "@vue/eslint-config-typescript": "^12.0.0",
    "@tanstack/vue-query-devtools": "^5.28.10",
    "eslint": "^8.57.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-vue": "^9.24.0",
    "prettier": "3.2.1",
    "sass": "^1.72.0",
    "sass-loader": "^13.3.3",
    "terser": "^5.31.0",
    "typescript": "^5.4.3",
    "vite": "^5.2.7",
    "vite-plugin-vue-devtools": "^7.3.1",
    "vite-ssg": "^0.23.7",
    "vite-ssg-sitemap": "^0.7.1",
    "vitest": "^1.4.0",
    "vue-router": "^4.4.0",
    "vue-tsc": "^1.8.27"
  }
}
